
.navbar {
  background-color:#fbfbfb;
  
}
.navbar-toggler-icon {
  filter: brightness(0) invert(1); /* blanco */
  box-shadow: 0 0 6px rgba(0,0,0,0.4);
  background-color: #00ccff;
  color: #00ccff;
}
.navbar-brand {
  font-weight: 700;
  color: #c10b78 !important;
  letter-spacing: 0.5px;
}

.nav-link {
  color: #515050 !important;
}

/* Subrayado suave al pasar el cursor */
.navbar-nav .nav-link {
  position: relative;
  transition: color 0.2s ease;
}

/* Línea invisible inicialmente */
.navbar-nav .nav-link::after {
  content: "";
  position: absolute;
  width: 0%;
  height: 2px;
  background-color: #00ccff; /* color corporativo */
  left: 50%;
  bottom: 0;
  transition: all 0.3s ease;
  transform: translateX(-50%);
}

/* Al pasar el cursor → subrayado animado */
.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
  width: 80%; /* largo bonito del subrayado */
}
.solid-navbar{
    z-index: 9999;
}
.hero {
  position: relative;
  height: 95vh;
  background: url("../images/hero.jpg") center center / cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color:#c10b78;
  overflow: hidden;
  animation: zoomMove 20s ease-in-out infinite alternate;
}
.hero p {
  font-size: 1.1rem;
  opacity: 0.95;
  color: #222;
}

@keyframes zoomMove {
  0% {
    background-size: 100%;
    background-position: center;
  }
  100% {
    background-size: 110%;
    background-position: center 20%;
  }
}




/* .hero en dispositivos móviles — SECCIÓN FIJA */
@media (max-width: 768px) {
   .hero {
  position: relative;
  height: 65vh;
  background: url("../images/hero.jpg") center center / cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color:#c10b78;
  overflow: hidden;
  animation: zoomMove 0s ease-in-out infinite alternate;
}
.hero h1{
    display: none;
}
.hero p {
  font-size: 1.1rem;
  opacity: 0.95;
  color: #222;
}

@keyframes zoomMove {
  0% {
    background-size: 50%;
    background-position: center;
  }
  100% {
    background-size: 120%;
    background-position: center 10%;
  }
}
    
 
}


.btn-magenta-gradient {
  background: linear-gradient(135deg, #c10b78, #ff4fb6);
  color: #fff;
  border: none;
  padding: 12px 28px;
  font-weight: 600;
  border-radius: 10px;
  transition: all 0.3s ease;
}

.btn-magenta-gradient:hover {
  transform: translateY(-2px);
  box-shadow: 0 5px 15px rgba(193, 11, 120, 0.4);
}

.navbar-toggler-icon{
  color: #00ccff;
  background-color: #222;
}